@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=1532570738167');
  /* IE9*/
  src: url('iconfont.eot?t=1532570738167#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
    url('iconfont.ttf?t=1532570738167') format('truetype'),
    /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('iconfont.svg?t=1532570738167#iconfont') format('svg');
  /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huidingbu:before {
  content: "\e607";
}

.icon-ai-tel:before {
  content: "\e668";
}

.icon-qq:before {
  content: "\e6a1";
}

.icon-qr-code:before {
  content: "\e617";
}

.clear:after {
  visibility: hidden;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  clear: both;
}

body,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
input,
li,
ol,
p,
select,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

i {
  font-style: normal;
}

body,
html {
  min-height: 100%;
}

body {
  font-family: "Microsoft YaHei";
  font-size: 14px;
  color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

img {
  border: none;
  vertical-align: middle;
}

a {
  text-decoration: none;
  color: #232323;
}

a:hover,
a:focus {
  text-decoration: none;
}

table {
  border-collapse: collapse;
  table-layout: fixed;
}

input,
textarea {
  outline: none;
  border: none;
}

textarea {
  resize: none;
  overflow: auto;
}

.cont {
  width: 72.91666vw;
  max-width: 1400px;
  min-width: 1200px;
  margin: 0 auto;
}

header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 1) !important;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-box-shadow: 0 1px 16px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 16px 0px rgba(0, 0, 0, 0.1);
}

header>.cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

header>.cont ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
}

header>.cont ul li {
  text-align: center;
  line-height: 10vh;
  padding: 0 1em;
}

header>.cont ul li>a {
  display: block;
  color: #333333;
  font-size: 18px;
  transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
}

header>.cont ul li>a .iconfont {
  margin-left: 5px;
}

header>.cont ul li .drop {
  position: absolute;
  display: none;
  z-index: 111111;
  top: 10vh;
  left: 0;
  min-width: 100%;
  padding: 5vh 0;
  background-color: #fff;
}

header>.cont ul li .drop .cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: left;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

header>.cont ul li .drop .cont dl dt {
  border-bottom: 3px solid #233f98;
  padding-bottom: 1em;
  margin-bottom: 1em;
  line-height: 1;
}

header>.cont ul li .drop .cont dl dt a {
  color: #333333;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -0.5px;
}

header>.cont ul li .drop .cont dl dt a:hover {
  color: #233f98;
}

header>.cont ul li .drop .cont dl dd {
  line-height: 2;
}

header>.cont ul li .drop .cont dl dd a {
  color: #333333;
  font-size: 14px;
  letter-spacing: -0.5px;
}

header>.cont ul li .drop .cont dl dd a:hover {
  color: #233f98;
}

header>.cont ul li:hover a {
  color: #233f98;
}

header>.cont ul li.active a {
  color: #233f98;
}

header>.cont .search-btn {
  position: relative;
  width: 30px;
  height: 29px;
  border: none;
  cursor: pointer;
  background: url(../images/search.png) no-repeat center center;
}

header .search-box {
  top: 10vh;
  width: 100%;
  height: 147px;
  position: absolute;
  display: none;
  background-color: rgba(255, 255, 255, 0.8);
}

header .search-box form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  padding: 46px 0;
}

header .search-box form input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 100%;
  font-size: 16px;
  text-indent: 1em;
  border-radius: 0;
  color: #999999;
  background-color: #fff;
}

header .search-box form button {
  width: 130px;
  height: 100%;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  border-radius: 0;
  text-align: right;
  padding-right: 30px;
  background: #233f98 url(../images/search1.png) no-repeat 30px center;
}

.footer {
  height: 500px;
  padding-top: 32px;
  position: relative;
  background-color: #2d2d2d;
}

.footer .cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer .cont .top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer .cont .top .left {
  width: 17.5%;
}

.footer .cont .top .left .logo img {
  width: 100%;
}

.footer .cont .top .left .wechat {
  width: 100%;
  padding: 8%;
  text-align: center;
  border-radius: 5px;
  background-color: #fff;
  margin-top: 20%;
}

.footer .cont .top .left .wechat img {
  width: 100%;
  display: block;
}

.footer .cont .top .left .wechat span {
  display: block;
  color: #666666;
  font-size: 16px;
  line-height: 1;
  margin-top: 1em;
}

.footer .cont .top .right {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer .cont .top .right .foot-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-left: 17.5%;
}

.footer .cont .top .right .foot-nav dl dt {
  margin-bottom: 1em;
}

.footer .cont .top .right .foot-nav dl dt a {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 2;
}

.footer .cont .top .right .foot-nav dl dd a {
  color: #ababab;
  font-size: 16px;
  line-height: 2;
}

.footer .cont .top .right .contact {
  padding-left: 5%;
  height: 70px;
  margin-top: auto;
  background-color: rgba(255, 255, 255, 0.1);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer .cont .top .right .contact .tel {
  height: 50px;
  color: #fff;
  font-size: 14px;
  line-height: 25px;
  font-weight: bold;
  padding-left: 42px;
  padding-right: 50px;
  word-break: break-all;
  border-right: 1px solid #808080;
  background: url(../images/tel.png) no-repeat left center;
  width: 350px;
}

.footer .cont .top .right .contact .address {
  height: 50px;
  color: #d7d6d6;
  font-size: 14px;
  letter-spacing: -1px;
  line-height: 27px;
  padding-left: 80px;
  background: url(../images/add.png) no-repeat 50px center;
  padding-right: 22px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer .cont .cr {
  color: #777777;
  font-size: 14px;
  line-height: 2;
  text-align: center;
  margin-top: 2%;
}

.footer .cont .cr a {
  color: #777777;
  text-decoration: underline;
  margin-left: 1em;
}

/*悬浮*/
.float {
  width: 200px;
  position: fixed;
  right: -150px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  top: 40%;
  z-index: 100;
}

.float ul li {
  position: relative;
  width: 100%;
  min-height: 50px;
  line-height: 50px;
  background: #233f98;
  border-radius: 5px;
  margin-bottom: 3px;
  cursor: pointer;
}

.float ul li span {
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  text-align: center;
  margin-right: 10px;
}

.float ul li .iconfont {
  color: #FFFFFF;
  font-size: 30px;
}

.float ul li .icon-huidingbu {
  font-size: 20px !important;
}

.float ul li p {
  font-size: 18px;
  color: #FFFFFF;
}

.float ul li .wx {
  width: 90px;
  height: 0px;
  margin-left: 60px;
  overflow: hidden;
  padding-bottom: 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.float:hover {
  right: 0;
}

.float:hover .wx {
  height: 90px;
  padding-bottom: 10px;
}